WordPress Prior to 4.7.1 Cross Site Request Forgery Vulnerability

References:


 

Privacy Statement
Copyright 2010, SecurityFocus